pgx

module (bold = default) build dependencies
pgx/1.1.0 jdk/1.8.0
pgx/1.2.0 jdk/1.8.0
pgx/1.2.1 jdk/1.8.0
pgx/1.2.2 jdk/1.8.0
pgx/1.2.2b jdk/1.8.0
pgx/1.2.2c jdk/1.8.0

also see Using Software.